## pluma-plugins 1.27.0

=== debian/changelog ===
pluma-plugins (1.27.0-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:19:52 +1100

pluma-plugins (1.27.0-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:41:37 +0000

pluma-plugins (1.27.0-3) unstable; urgency=medium

  * Re-upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 06 Feb 2023 12:57:37 +0100

pluma-plugins (1.27.0-2) unstable; urgency=medium

  * Initial release to Debian. (Closes: #1001670).
  * debian/copyright:
    + Improve copyright attributions of help/*.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Fri, 03 Feb 2023 10:55:52 +0100

pluma-plugins (1.27.0-1) REJECTED; urgency=medium

  [ Johannes Unruh ]
  * Initial release. (Closes: #1001670).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 29 Jan 2023 15:40:02 +0100
