## pluma-plugins 1.28.0

=== debian/changelog ===
pluma-plugins (1.28.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Simplify debian/rules
  * Stop skipping dh_auto_test
  * Remove debian/watch and uscan uscan's automatic Archive: GitHub instead
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 Oct 2025 11:10:53 -0400
