=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pluma-plugins
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -24,11 +23,10 @@
                python-dbus-dev,
                mate-common (>= 1.24.0-1~),
                yelp-tools,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/pluma-plugins
 Vcs-Git: https://salsa.debian.org/debian-mate-team/pluma-plugins.git
-Homepage: http://www.mate-desktop.org/
+Homepage: https://www.mate-desktop.org/
 
 Package: pluma-plugins
 Architecture: any
