=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ $(DHFLAGS) --without autoreconf

execute_before_dh_install:
	rm -rfv debian/tmp/usr/lib/*/pluma/plugins/*.la
	rm -rf debian/tmp/usr/lib/*/pluma/plugins/*/*.pyc
	rm -rf debian/tmp/usr/lib/*/pluma/plugins/*/*.pyo
	rm -rfv debian/tmp/usr/lib/*/pluma/plugins/*/__pycache__/

execute_before_dh_auto_configure:
	# upstream tarball is without configure. autogen.sh will create it
	NOCONFIGURE=1 ./autogen.sh

override_dh_installchangelogs:
	dh_installchangelogs NEWS
